.form-floating {
  border-bottom: 0px solid #dee2e6;
}

.form-floating2 {
  border-left: 1px solid rgb(2,57,113);
  border-radius: 10px;
}

.form-floating1 {
  border-bottom: 1px solid rgb(2,57,113);
}

#mainNav .navbar-brand {
  color: #ffd700;
}

hr.star-light:after {
  color: #f3ba16;
  background-color: transparent;
}

hr.star-light {
  border-color: #f3ba16;
}

.text-secondary1 {
  color: #ffd700;
}

hr.star-dark:after {
  color: #ffd700;
  background-color: transparent;
}

hr.star-dark {
  border-color: #f3ba16;
}

.link-light1:hover, .link-light1:focus {
  color: #ffd700 !important;
}

.form-control-size {
  min-height: calc(1.5em + 0.5rem + 2px);
  padding: .25rem .5rem;
  font-size: 1.063rem;
  border-radius: .25rem;
}

.form-control-style {
  padding-top: 25px;
  padding-bottom: 25px;
  margin-top: 25px;
  margin-bottom: 25px;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

@media (min-width: 992px) {
  .form-control-size {
    min-height: calc(1.5em + 1rem + 2px);
    padding: .5rem 1rem;
    font-size: 1.35rem;
    border-radius: .5rem;
  }
}

@media (min-width: 992px) {
  .form-control-style {
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }
}

.excel-steps-style {
  font-family: Lato;
  padding-bottom: 25px;
  font-size: 17px;
  text-align: start;
}

@media (min-width: 992px) {
  .excel-steps-style {
    font-family: Lato;
    padding-bottom: 25px;
    font-size: 21.6px;
    text-align: start;
  }
}

.mb-5 {
  margin-bottom: 0rem !important;
}

.bg-secondary {
  background-color: rgb(2,57,113) !important;
}

.bg-primary {
  background-color: rgb(2,57,113) !important;
}

hr.star-light:after, hr.star-dark:after {
  position: relative;
  top: -1.2em;
  display: inline-block;
  padding: 0 .25em;
  content: url("../../assets/img/Madstaystransparentbacktest.png");
  font-family: FontAwesome;
  font-size: 2em;
}

.footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: rgb(2,57,113);
  color: #fff;
}

.copyright {
  background-color: rgb(2,57,113);
}

.bg-primary-login {
  background-color: transparent !important;
}

.bg-primary-login-footer {
  background-color: rgb(2,57,113) !important;
  opacity: 0.8;
}

.text-muted-login {
  --bs-text-opacity: 1;
  color: white !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #f3ba16;
  border-color: #f3ba16;
}

.btn-primary {
  background-color: rgb(2,57,113);
  border-color: rgb(2,57,113);
}

.form-floating label {
  color: rgb(2,57,113);
  font-size: 1.5em;
}

.form-floating > .form-control:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .form-select ~ label {
  color: rgb(2,57,113);
  font-size: 1em;
}

#mainNav .navbar-nav li.nav-item a.nav-link:hover {
  color: #f3ba16;
}

a:focus, a:hover, a:active {
  color: #f3ba16;
}

a:hover {
  color: #f3ba16;
}

#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {
  color: #f3ba16;
}

.hide {
  display: none;
}

.background-white {
  background-color: white;
}

.font-black {
  color: black;
  font-weight: bold;
}

.font-black {
  color: black;
  font-weight: bold;
}

.createuser-chkbox-w-label {
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.createuser-rolechkbox {
  border-style: solid !important;
  border-color: rgb(2,57,113) !important;
  margin-left: 0px !important;
  width: 20px;
  height: 20px;
  margin-top: 5px;
  margin-right: 5px;
}

.createuser-labelchkbox {
  font-size: 18px !important;
}

.dataTables_filter1 {
  font-size: 0.6em;
}

.dataTables_filter1 input {
  font-size: 1em;
}

.dataTables_length1 {
  font-size: 0.6em;
}

.form-check-input:checked {
  background-color: #023971;
  border-color: #023971;
}

.btn:hover {
  color: var(--bs-btn-hover-color);
  background-color: #ffd700;
  border-color: #ffd700;
}

.btn-check:checked + .btn, :not(.btn-check) + .btn:active, .btn:first-child:active, .btn.active, .btn.show {
  color: var(--bs-btn-active-color);
  background-color: #ffd700;
  border-color: #ffd700;
}

.custom-tooltip {
  /*--bs-tooltip-bg: white;*/
  /*--bs-tooltip-color: black;*/
}

.scroll-to-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #f3ba16;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

.scroll-to-top:hover {
  background-color: red;
}

.form-text {
  font-size: 12px;
}

.terms-conditions-class {
}

.bubble {
  background: red;
  color: white;
  padding: 4px 12px;
  position: absolute;
  border-radius: 4px;
  left: 50%;
  transform: translateX(-50%);
}

.bubble::after {
  content: "";
  position: absolute;
  width: 2px;
  height: 2px;
  background: red;
  top: -1px;
  left: 50%;
}

